fluidsynth-dssi-1.0.0-lp151.2.3.x86_64.rpm


Advertisement

Description

fluidsynth-dssi - Fluidsynth Plug-In for Disposable Soft Synth Interface

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename fluidsynth-dssi-1.0.0-lp151.2.3.x86_64.rpm
Package name fluidsynth-dssi
Package version 1.0.0
Package release lp151.2.3
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Sound/Midi
Homepage http://dssi.sf.net
License GPL-2.0+
Maintainer -
Download size 48.51 KB
Installed size 110.15 KB
FluidSynth-DSSI is the plug-in implementation of fluidsynth on DSSI
(Disposable Soft Synth Interface) with a GTK+ GUI.
Authors:
--------
Sean Bolton <musound@jps.net>

Alternatives

Package Version Architecture Repository
fluidsynth-dssi - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libfluidsynth.so.1()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
liblo.so.7()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.15)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -

Provides

Name Value
fluidsynth-dssi = 1.0.0-lp151.2.3
fluidsynth-dssi(x86-64) = 1.0.0-lp151.2.3
libtool(/usr/lib64/dssi/fluidsynth-dssi.la) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package fluidsynth-dssi-1.0.0-lp151.2.3.x86_64.rpm
Source Package fluidsynth-dssi-1.0.0-lp151.2.3.src.rpm

Install Howto

Install fluidsynth-dssi rpm package:

# zypper install fluidsynth-dssi

Files

Path
/usr/lib64/dssi/fluidsynth-dssi.la
/usr/lib64/dssi/fluidsynth-dssi.so
/usr/lib64/dssi/fluidsynth-dssi/FluidSynth-DSSI_gtk
/usr/share/doc/packages/fluidsynth-dssi/COPYING
/usr/share/doc/packages/fluidsynth-dssi/ChangeLog
/usr/share/doc/packages/fluidsynth-dssi/README
/usr/share/doc/packages/fluidsynth-dssi/TODO

Changelog

2011-10-01 - coolo@suse.com
- add libtool as buildrequire to make the spec file more reliable
2010-04-02 - davejplater@gmail.com
- Update to version 1.0.0
2009-07-24 - tiwai@suse.de
- fix obsoleted run_ldconfig macro
- clean up using standard rpm macros
- fix missing closedir (bnc#525017)
2009-07-24 - tiwai@suse.de
- fix buildrequires: dssi-devel and libjack-devel
2007-04-17 - tiwai@suse.de
- fix buildrequires ladspa -> ladspa-devel
2006-01-25 - mls@suse.de
- converted neededforbuild to BuildRequires
2005-10-12 - tiwai@suse.de
- removed gtk1 support.
- removed glib* from neededforbuild.
2005-06-14 - tiwai@suse.de
- moved from fluidsynth sub-package: version 0.9.1.

See Also

Package Description
flute-1.3.0-lp151.3.43.noarch.rpm Java CSS parser using SAC
flute-javadoc-1.3.0-lp151.3.43.noarch.rpm Javadoc for flute
fluxbox-1.3.7-lp151.2.4.x86_64.rpm A window manager for X based on Blackbox 0.61.1
fluxbox-styles-upstream-1.3.7-lp151.2.4.noarch.rpm Upstream bundle of styles for fluxbox
flxmlrpc-devel-0.1.4-lp151.2.3.x86_64.rpm Flxmlrpc development libraries
fly-2.0.1-lp151.2.3.x86_64.rpm A Script to Create PNGs
fmt-devel-5.3.0-lp151.2.1.x86_64.rpm Development files for fmt, a formatting library
fnotifystat-0.02.01-lp151.1.1.x86_64.rpm File activity monitoring tool
focuswriter-1.6.12-lp151.2.5.x86_64.rpm A fullscreen, distraction-free writing program
focuswriter-lang-1.6.12-lp151.2.5.noarch.rpm Translations for package focuswriter
folder-color-common-0.0.79-lp151.2.1.noarch.rpm Change a directory colour in Caja and Nautilus
folder-color-common-lang-0.0.79-lp151.2.1.noarch.rpm Translations for package folder-color
folks-devel-0.11.4-lp151.3.3.x86_64.rpm Development files for libfolks, a library to create metacontacts from many sources
folks-lang-0.11.4-lp151.3.3.noarch.rpm Translations for package folks
folks-tools-0.11.4-lp151.3.3.x86_64.rpm Additional utilities related to libfolks
Advertisement
Advertisement